Marcus Bitzl - 2004-09-23

Hi,

i noticed that the version of koma script i've installed is 2.9p, which is about 8 month old, while the current version is 2.9t. The last two releases were at 2004-09-22 and 2004-08-04.
The MikTeX-Update-Wizard tells me, there are no updates avaiable.
Are there any reasons for this and when would be the updates there?

Thanks and Greetings,

Marcus Bitzl